/*//////////////////////////////////////////////////////////////////
[ FONT ]*/

@font-face {
  font-family: Poppins-Regular;
  src: url('../fonts/poppins/Poppins-Regular.ttf'); 
}

@font-face {
  font-family: Poppins-Medium;
  src: url('../fonts/poppins/Poppins-Medium.ttf'); 
}

@font-face {
  font-family: Poppins-Bold;
  src: url('../fonts/poppins/Poppins-Bold.ttf'); 
}

@font-face {
  font-family: Poppins-SemiBold;
  src: url('../fonts/poppins/Poppins-SemiBold.ttf'); 
}

/*//////////////////////////////////////////////////////////////////
[ RESTYLE TAG ]*/

* {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
	cursor: url(../assets/img5/mouse.png) 2 2, auto;
}

img#balloon {
    filter: opacity(0.9);
    position: fixed;
    width: 8%;
    min-width: 5em;
    animation: balloonInAction 20s linear infinite;
}

p {
	cursor: auto;
}
div#faq-list-09 {
    position: relative;
    margin-right: 2%;
}

div#faq-list-08 {
    position: relative;
    margin-right: 2%;
}

div#faq-list-07 {
    position: relative;
    margin-right: 2%;
}

div#faq-list-06 {
    position: relative;
    margin-right: 2%;
}

div#faq-list-05 {
    position: relative;
    margin-right: 2%;
}

img#mv1 {
    animation-name: moving_santa_animation;
    animation-duration: 30s;
    animation-iteration-count: infinite;
    width: 30%;
    min-width: 15em;
    animation-timing-function: ease-in;
    position: absolute;
    top: 4em;
    pointer-events: none;
    z-index: 999;
}

img#ms1 {
    animation-name: moving_star_animation;
    animation-duration: 40s;
    animation-iteration-count: infinite;
    position: absolute;
    top: 4em;
    pointer-events: none;
    z-index: 999;
}
img#snow1, img#snow2  {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    pointer-events: none;
    z-index: 999;
    animation: snowing 40s linear infinite;
    filter: opacity(20%);
}
img#snow1{
	top: -100%;
}
img#snow2{
	top: 0;
}

.moving_star1 {
    z-index: 999;
    pointer-events: none;
}
@keyframes snowing {
    0% { transform: translate(-50%, -100%); 
	     left: 0%;}
	50% { transform: translate(-50%, -0%); 
	     left: 100%;}
    100%   { transform: translate(-50%, 100%); 
		 left: 0%}
}

@keyframes moving_star_animation {
  0%   {left:0%; top:0%;filter:opacity(60%);}
  25% {left:100%; top:10%;filter:opacity(10%);}
  50% {left:0%; top:0%;filter:opacity(60%);}
  75% {left:100%; top:50%;filter:opacity(10%);}
  100% {left:0%; top:100%;filter:opacity(60%);}
}
@keyframes moving_santa_animation {
  0%   {left:-100%; top:50%;filter:opacity(60%);transform:rotatey(0deg);}
  25% {left:200%; top:50%;filter:opacity(60%);transform:rotatey(0deg);}
  26% {left:200%; top:50%;filter:opacity(60%);transform:rotatey(180deg);}
  50% {left:-100%; top:50%;filter:opacity(60%);transform:rotatey(180deg);}
  51% {left:-100%; top:50%;filter:opacity(60%);transform:rotatey(0deg);}
  75% {left:200%; top:50%;filter:opacity(60%);transform:rotatey(0deg);}
  76% {left:200%; top:50%;filter:opacity(60%);transform:rotatey(180deg);}
  99% {left:-100%; top:50%;filter:opacity(60%);transform:rotatey(180deg);}
  100% {left:-100%; top:50%;filter:opacity(60%);transform:rotatey(0deg);}
}
@keyframes move_bg {
  0% {background-position: left;}
  25% {background-position:  right;}
  50% {background-position: left;}
  75% {background-position:  right;}
}
img#lights_deco {
    animation-name: xmas_lights;
    animation-duration: 4s;
    animation-iteration-count: infinite;
    width: 100%;
    animation-timing-function: ease-in;
    position: absolute;
    top: 2em;
    pointer-events: none;
}

@keyframes xmas_lights {
  0%   {filter:brightness(40%);}
  25%  {filter:brightness(70%);}
  50%  {filter:brightness(100%);}
  100% {filter:brightness(40%);}
}

form#check {
    background: white;
    padding: 2em;
}

p.writing_above_prizes {
    color: azure;
    font-size: 25px;
    /* animation: 10s infinite prize_title_animation; */
}

img#\33 deco {
    position: relative;
    align-self: center;
    width: 100%;
    display: block;
    bottom: 1vw;
    z-index: 0;
}

img#\34 deco {position: relative;width: 96%;display: block;bottom: 0;/* z-index: 1; */}

img.\35 _header_dec {
    top: 0 !important;
    position: relative;
    width: 6%;
    height: fit-content;
}

img.\34 _header_dec {
    top: 0 !important;
    position: relative;
    width: 7%;
    height: fit-content;
}

img.\33 _header_dec {
    top: 0 !important;
    position: relative;
    width: 8%;
    height: fit-content;
}

img.\32 _header_dec {
    top: 0 !important;
    position: relative;
    width: 9%;
    height: fit-content;
}

.dec_element {
    width: 100%;
    position: fixed;
    height: 35vw;
    z-index: 2;
    opacity: 0.6;
    pointer-events: none;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    top: 3vw;
}

video#whole_bg_video {
    width: 100%;
    height: 100%;
    filter: opacity(0.3);
    object-fit: cover;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 3;
    pointer-events: none;
}

.copyright {
    color: #a51d1d;
}

section#pricing {}

div#team {
}

.flower12 {
    width: fit-content;
    height: fit-content;
    position: absolute;
    left: 7%;
    top: 38vw;
    z-index: 1;
}

.flower11 {
    width: fit-content;
    height: fit-content;
    position: absolute;
    left: 47%;
    top: 17vw;
    z-index: 1;
}

.flower10 {
    width: fit-content;
    height: fit-content;
    position: absolute;
    left: 92%;
    top: 38vw;
    z-index: 1;
}

.flower9 {
    width: fit-content;
    height: fit-content;
    position: absolute;
    left: 82%;
    top: 38vw;
    z-index: 1;
}

.flower8 {
    width: fit-content;
    height: fit-content;
    position: absolute;
    left: 59%;
    top: 71vw;
    z-index: 1;
}

.flower7 {
    width: fit-content;
    height: fit-content;
    position: absolute;
    left: 24%;
    top: 10vw;
    z-index: 1;
}

.flower6 {
    width: fit-content;
    height: fit-content;
    position: absolute;
    left: 31%;
    top: 27vw;
    z-index: 1;
}

.flower5 {
    width: fit-content;
    height: fit-content;
    position: absolute;
    left: 68%;
    top: 10vw;
    z-index: 1;
}

.flower4 {
    width: fit-content;
    height: fit-content;
    position: absolute;
    left: 95%;
    top: 60vw;
    z-index: 1;
}

.flower3 {
    width: fit-content;
    height: fit-content;
    position: absolute;
    left: 68%;
    top: 60vw;
    z-index: 1;
}

.info2 {
    width: 32.5%;
    text-align: right;
}

.info1 {
    width: 32.5%;
    text-align: center;
}

.step {
    width: 30%;
}

.step a {
    font-size: 4vw;
}

.step.c {
    text-align: right;
    width: 20%;
}

.step.a {text-align: left;width: 20%;}

.step.narrow {
    width: 5%;
}

body, html {
	height: 100%;
	font-family: Poppins-Regular, sans-serif;
}

ul, li {
	margin: 0px;
	list-style-type: none;
}


/*---------------------------------------------*/
input {
	outline: none;
	border: none;
	cursor: auto;
}

input[type="number"] {
    -moz-appearance: textfield;
    appearance: none;
    -webkit-appearance: none;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

textarea {
  outline: none;
  border: none;
}

textarea:focus, input:focus {
  border-color: transparent !important;
}

input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; }
input:focus::-moz-placeholder { color:transparent; }
input:focus:-ms-input-placeholder { color:transparent; }

textarea:focus::-webkit-input-placeholder { color:transparent; }
textarea:focus:-moz-placeholder { color:transparent; }
textarea:focus::-moz-placeholder { color:transparent; }
textarea:focus:-ms-input-placeholder { color:transparent; }

input::-webkit-input-placeholder {color: #999999;}
input:-moz-placeholder {color: #999999;}
input::-moz-placeholder {color: #999999;}
input:-ms-input-placeholder {color: #999999;}

textarea::-webkit-input-placeholder {color: #999999;}
textarea:-moz-placeholder {color: #999999;}
textarea::-moz-placeholder {color: #999999;}
textarea:-ms-input-placeholder {color: #999999;}

/*---------------------------------------------*/
button {
	outline: none !important;
	border: none;
	background: transparent;
}

button:hover {
	cursor: pointer;
}

iframe {
	border: none !important;
}




/*//////////////////////////////////////////////////////////////////
[ Contact ]*/

.container-contact100 {
  width: 100%;
  min-height: 30vh;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  background: transparent;
  position: relative;
  z-index: 1;
  !i;!;
}

.wrap-contact100 {
  border-radius: 3em;
  overflow: hidden;
  position: relative;
  margin-top: 3em;
  border-image-width: 3em;
  border-radius: 3em;
}

[ Form ]*/

.contact100-form {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 43px 88px 57px 190px;
}


/*------------------------------------------------------------------
[ Input ]*/

.wrap-input100 {
  width: 100%;
  position: relative;
  border-bottom: 1px solid #b2b2b2;
  margin-bottom: 26px;
}

.label-input100 {
  font-family: Poppins-Regular;
  font-size: 15px;
  color: #808080;
  line-height: 1.2;
  text-align: right;

  position: absolute;
  top: 14px;
  left: -105px;
  width: 80px;

}

/*---------------------------------------------*/
.input100 {
  font-family: Poppins-Regular;
  font-size: 15px;
  color: #555555;
  line-height: 1.2;

  display: block;
  width: 100%;
  background: transparent;
  padding: 0 5px;
}

.focus-input100 {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  pointer-events: none;
}

.focus-input100::before {
  content: "";
  display: block;
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 0;
  height: 1px;

  -webkit-transition: all 0.6s;
  -o-transition: all 0.6s;
  -moz-transition: all 0.6s;
  transition: all 0.6s;

  background: #e3c771;
}


/*---------------------------------------------*/
input.input100 {
  height: 45px;
}


textarea.input100 {
  min-height: 115px;
  padding-top: 14px;
  padding-bottom: 13px;
}


.input100:focus + .focus-input100::before {
  width: 100%;
}

.has-val.input100 + .focus-input100::before {
  width: 100%;
}


/*------------------------------------------------------------------
[ Button ]*/
.container-contact100-form-btn {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  padding-top: 8px;
}

.contact100-form-btn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 20px;
  min-width: 160px;
  height: 50px;
  background-color: #a51d1d;
  border: 2px solid rgba(255, 255, 255, 0.5);
  border-radius: 25px;
  font-family: Poppins-Regular;
  font-size: 16px;
  color: #fff;
  line-height: 1.2;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}

.contact100-form-btn i {
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}

.contact100-form-btn:hover {
  background-color: #e3c771;
  text-shadow: 1px 1px 1px gold;
  color:gold;
}

  /*text-shadow: 1px 1px 1px #3b7542;*/
}

.contact100-form-btn:hover i {
  -webkit-transform: translateX(10px);
  -moz-transform: translateX(10px);
  -ms-transform: translateX(10px);
  -o-transform: translateX(10px);
  transform: translateX(10px);
}


/*------------------------------------------------------------------
[ Responsive ]*/

@media (max-width: 576px) {
  .contact100-form {
    padding: 43px 15px 0px;
  }
}

@media (max-width: 480px) {
  .contact100-form {
    padding: 43px 15px 0px;
  }

  .label-input100 {
    text-align: left;
    position: unset;
    top: unset;
    left: unset;
    width: 100%;
    padding: 0 5px;
  }
}


/*------------------------------------------------------------------
[ Alert validate ]*/

.validate-input {
  position: relative;
}

.alert-validate::before {
  content: attr(data-validate);
  position: absolute;
  max-width: 70%;
  background-color: #fff;
  border: 1px solid #c80000;
  border-radius: 2px;
  padding: 4px 25px 4px 10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 2px;
  pointer-events: none;

  font-family: Poppins-Medium;
  color: #c80000;
  font-size: 13px;
  line-height: 1.4;
  text-align: left;

  visibility: hidden;
  opacity: 0;

  -webkit-transition: opacity 0.4s;
  -o-transition: opacity 0.4s;
  -moz-transition: opacity 0.4s;
  transition: opacity 0.4s;
}

.alert-validate::after {
  content: "\f06a";
  font-family: FontAwesome;
  display: block;
  position: absolute;
  color: #c80000;
  font-size: 15px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 8px;
}

.alert-validate:hover:before {
  visibility: visible;
  opacity: 1;
}

@media (max-width: 992px) {
  .alert-validate::before {
    visibility: visible;
    opacity: 1;
  }
}


